

.pr-container {
    margin-top: 90px;
    background-color: #fff;
}
.pr-container ul {
    list-style: disc inside;
    color: #000;
    margin-bottom: 15px;
}
.pr-container table, .pr-container td, .pr-container tr {
    border: 1px solid #999;
}
.pr-container td {
    padding: 10px;
}
.pr-container table {
    margin-bottom: 20px;
}

table select {
    width: 100%;
}

.table-head br {
    display: none;
}

.tb_top_eventi.sm-only.table-title[colspan="2"] {
    display: none;
}

.workContent {
    background: #1f262a;
    height: 470px;
    margin-top: 270px;
    padding: 60px 50px 0 50px;
    width: 530px;
    position: relative;
}
.workContent p {
    margin-bottom: 30px;
}

.mCSB_container {
    width: 100% !important;
}

.headerTopSection {
    z-index: 5;
}
.about2appro.tab-page {
    padding: 65px 0 0 0;
}

#client_slider .singleClient {
    display: flex;
    justify-content: center;
}

.imgDiv-intro.discoverRes {
    overflow: hidden;
}
.footer-navigation-menu .col-lg-12 {
    display: flex;
    justify-content: center;
}
.aboutFooter p {
    font-size: 18px;
    line-height: 30px;
    color: 
    #999;
    margin: 0;
    font-weight: 300;
    padding-right: 40px;
}

.page_title_2 h4,
.page_title_2 .h4 {
    color: #000;
    font-size: 50px;
    font-weight: 300;
    letter-spacing: 8px;
    line-height: .8;
    margin: 0;
    position: relative;
    text-transform: uppercase;
}

.page_title_bar_2 {
    position: relative;
    padding: 130px 0 60px;
    border-top: 1px solid #f3f3f3;
}

.contactInfo {
    position: relative;
    text-align: left;
    padding-top: 35px;
    margin-bottom: 73px;
    padding-left: 0;
}

.link-underline {
    text-decoration: underline;
    color: #999;
}
.link-underline:visited, .link-underline:hover {
    color: #19242a;
}

.singlePartner {
    height: auto;
    margin-bottom: 0;
}
.whoWe_workedFor .comonTitle {
    margin-bottom: 60px;
}

.contactInfo::after {
    left: 0;
}

.about2appro .container-fluid>.row, .about2appro .container-fluid>.row>.col-md-6 {
    display: flex;
}
.about2appro .container-fluid>.row>.col-md-6 {
    display: flex;
    justify-content: flex-end;
}
.about2appro .container-fluid>.row>.col-md-6 .about2content {
    width: 70%;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    padding: 0;
}

.about2appro {
    padding-top: 120px;
    padding-bottom: 120px;
}

.ab2Img {
    min-height: 700px;
    margin-left: 90px;
    padding-left: 0;
    width: 100%;
}
.menu_open .mainNav {
    height: 60vh;
    width: 100%;
}

.mCSB_container {
    overflow: visible !important;
}

.sy_btn i {
    color: #fff;
}
.sy_btn:hover i {
    color: #19242a;
}

.footer-navigation-menu .noPaddingRight {
    display: flex;
    justify-content: center;
}

#menu_toggle {
    height: 25px;
    top: 5px;
}

.footer_Nave {
    display: flex;
    justify-content: space-around;
    max-width: 900px;
    width: 100%;
}

.footer_Nave div a:hover {
    color: #19242a;
}
.footer_Nave div a {
    padding: 0 15px 20px 15px;
    line-height: .8;
    font-size: 18px;
    letter-spacing: 0;
    color: #000;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
}
.footer_Nave div {
    display: flex;
}

.footerSocial {
    padding-right: 0;
    padding-left: 0;
}
.footerSocial a {
    margin-right: 10px;
    margin-bottom: 10px;
    display: block;
}
.officeAddress, .callUs {
    padding-right: 10px;
    padding-left: 0;
}

.col-double-out {
    color: #fff;
    font-size: 35px;
    line-height: 35px;
    z-index: 2;
    font-weight: 200;
}

.imgDiv.res_xsClass {
    height: 900px;
}
.imgDiv.res_xsClass img {
    object-fit: cover;
}

.serviceArea img {
    width: 100%;
    height: 900px;
}
.serviceArea {
    max-width: 1560px;
    height: 900px;
    margin: -275px 90px 0;
}
.serviceArea .col-sm-6 {
    top: -475px;
}
.serviceArea .col-sm-6.col-double-out {
    top: -650px;
}
.serviceArea .col-double-in {
    padding: 0 90px;
}

.headerInnerWrap {
    text-align: center;
}

.serviceSection .imgDiv, .serviceArea {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.big-button-call {
    font-size: 2.5rem;
}
.serviceHead {
    top: 140px;
    left: 125px;
}
.serviceDesc.flex-container-centered {
    top: 120px;
}

.callusbtn {
    display: none;
} 

@media screen and (max-width: 1600px) {

    .about2appro .container-fluid>.row>.col-md-6 .about2content {
        width: 95%;
    }

    .imgDiv.res_xsClass {
        height: 600px;
    }

    .serviceArea img {
        width: 100%;
        height: 600px;
    }
    .serviceArea {
        max-width: 1560px;
        height: 600px;
        margin: -275px 90px 0;
    }
    .serviceArea .col-sm-6 {
        top: -350px;
    }
    .serviceArea .col-sm-6.col-double-out{
        top: -525px;
    }
    .serviceArea .col-double-in {
        padding: 0 60px;
    }

    .bigTitle {
        font-size: 60px;
        line-height: 60px;
    }

    .serviceHead {
        font-size: 35px;
        width: 30%;
    }

}


@media screen and (max-width: 1400px) {


    .col-double-out {
        font-size: 28px;
        line-height: 30px;
    }

    .serviceHead {
        font-size: 35px;
        width: 30%;
    }

    .headerInnerWrap {
        text-align: right;
    }
}

@media screen and (max-width: 1199px) {

    .overlayR10 .row > div h2 {
        min-height: auto;
    }

    .iconBox img, .iconBox i, .iconBox h3, .iconBox .h3, .iconBox p, .singleDobox img, .singleDobox h2, .singleDobox p {
        margin-bottom: 30px !important;
    }

    .what_we_do .row > div .box_details > div {
        min-height: 130px;
    }

    .table-head br {
        display: block;
    }

    .scroll-disabled {
        overflow: hidden;
        height: 100vh;
        min-height: 100vh;
    }

    .officeAddress p {
        padding-left: 10px;
    }

    .footerSocial a {
        margin-right: 10px;
        margin-bottom: 0;
        display: block;
    }

    .page_title_bar_2 {
        padding: 90px 0 60px;
    }

    .googlemap_wrap iframe {
        height: 400px !important;
    }
    .googlemap_wrap {
        padding-bottom: 400px;
    }

    .ab2Img {
        margin-left: 50px;
    }

    .howWeWork .col-lg-12 {
        padding-left: 70px;
    }

    .tp-bullets {
        display: none;
    }

    .whoWe_workedFor {
        padding: 90px 0 90px 0 !important;
    }

    .workContent {
        height: 400px;
        width: 460px;
        margin-top: 90px;
    }
    .workContent p {
        font-size: 18px;
        line-height: 30px;
    }
    .workContent::before {
        left: -75px;
    }
    .serv_title {
        padding-bottom: 75px;
    }
    .calltoActionwhatwedo {
        padding-top: 115px;
    }

    .contacInfoSection {
        padding: 30px 90px 0;
    }
    .contactInfo {
        margin-bottom: 0;
    }
    .contactHeader {
        margin-bottom: 60px;
    }
    .contactForm {
        padding-bottom: 90px;
    }

    .page_title_2 h1 {
        font-size: 60px;
    }

    .comonTitle.about2 {
        margin-bottom: 55px;
    }

    .singleFun p {
        font-size: 60px;
        font-weight: 800;
    }

    .singleFun {
        padding: 90px 0 90px;
    }

    .funfactsSec2 {
        margin-bottom: 30px;
    }

    .addmorePost, .singleFun.top {
        margin-top: -50px;
    }

    .overlayR10 .row {
        display: block;
    }

    .pTSContent .h2, .pTSContent h2 {
        font-size: 60px;
    }

    .pageTitleSection {
        height: 50vh;
        background-size: cover;
    }

    .about2appro .container-fluid>.row>.col-md-6 .about2content {
        width: 100%;
    }

    .client_section {
        padding-top: 90px;
        padding-bottom: 90px;
    }
    .footer_Nave {
        margin-top: 0;
        margin-bottom: 60px;
    }

    .officeAddress {
        padding-top: 20px;
    }

    .slider-buttons {
        bottom: 130px;
    }
    .slider-buttons .big-button-call {
        font-size: 2.1rem;
        width: 320px;
    }

    .aboutSection, .what_we_do {
        padding-top: 120px;
        padding-bottom: 120px;
    }

    #footer.footer {
        padding-top: 120px;
        padding-bottom: 90px; 
    }

    .footer-social-contact.row {
        text-align: center;
        max-width: 640px;
        margin: auto;
    }
    .aboutFooter {
        padding-left: 0;
    }
    .aboutFooter p {
        padding-right: 0;
    }
    .footerSocial {
        display: flex;
        justify-content: center;
    }

    .big-button-call {
        font-size: 2rem;
        letter-spacing: -1px;
    }

    .imgDiv.res_xsClass {
        height: 500px;
    }

    .serviceArea img {
        width: 100%;
        height: 600px;
    }
    .serviceArea {
        max-width: 1560px;
        height: 600px;
        margin: -275px 60px 0;
    }
    .serviceArea .col-double-in {
        padding: 0 30px;
    }
    .col-double-out {
        font-size: 26px;
        line-height: 28px;
    }

    .bigTitle {
        font-size: 45px;
        line-height: 50px;
    }

    .owl-dots {
        display: none !important;
    }
    .testimonialSlider {
        padding-left: 0;
    }
    .testimonial_section {
        padding: 130px 0 137px;
    }

    .testimonialItems p {
        font-size: 40px;
        line-height: 100%;
    }
    .testimonialItems {
        width: 90%;
        margin-left: 40px;
    }
    .testimonialItems:after {
        width: 146px;
        height: 119px;
    }

    .about_desc h2 {
        font-size: 30px;
        line-height: 40px;
    }
    .about2content .h2 {
        font-size: 40px;
        line-height: 40px;
        margin-top: 0;
    }
    .about2content .h1 {
        margin-top: 0;
    }
    .about_desc p, .about2content p {
        line-height: 35px;
    }

    .scrolltoDown {
        bottom: 60px;
        top: auto;
    }
    .sliderSection::after, .bar::after {
        bottom: -50px;
        height: 100px;
    }

    .sliderSection {
        top: -70px;
        height: 650px !important;
    }

    .headerInnerWrap h5 {
        font-size: 14px;
        letter-spacing: 0px;
    }

    .sliderCaption .h1, .sliderCaption h1 {
        font-size: 60px;
    }
}

@media screen and (max-width: 991px) {

    .sliderCaption h3 {
        position: initial;
        margin: -25px 0 0;
    }

    .callusbtn {
        display: block;
        position: fixed;
        width: 60px;
        height: 60px;
        background: rgba(0,0,0,0.9);
        border-radius: 50%;
        bottom: 20px;
        right: 20px;
        z-index: 8;
        -webkit-box-shadow: 5px 5px 30px -10px rgba(0,0,0,0.6);
        -moz-box-shadow: 5px 5px 30px -10px rgba(0,0,0,0.6);
        box-shadow: 5px 5px 30px -10px rgba(0,0,0,0.6);
    }

    .callusbtn .fa.fa-phone {
        display: block;
        position: absolute;
        transform: rotate(-90deg);
        color: #fff;
        font-size: 35px;
        top: 12px;
        left: 18px;
    }

    .serv_title p {
        font-size: 18px;
    }

    .contacInfoSection .contactForm {
        padding-bottom: 90px;
    }

    .table-head br {
        display: none;
    }

    .about2appro.tab-page {
        padding: 160px 0 0 0;
    }

    .contacInfoSection, .page_title_2 {
        padding: 0 60px;
    }
    .page_title_2 {
        padding-top: 60px;
    }

    #menu_toggle {
        top: 25px;
    }

    .menu_open .mainNav ul li {
        padding-bottom: 10px;
    }

    .pageTitleSection {
        margin-top: 60px;
    }

    .header_01 .mobileLogosc {
        left: calc(50% - 150px);
    }

    .pTSContent {
        top: 50%;
    }

    .funfactsSec2 {
        margin-bottom: 0;
    }

    .addmorePost, .singleFun.top {
        margin-top: 0;
    }

    .sm-pull-right {
        float: right;
    }

    .singleDobox {
        margin-bottom: 0;
    }

    .pTSContent .h2, .pTSContent h2 {
        font-size: 50px;
    }

    .about2appro {
        padding-top: 90px;
        padding-bottom: 90px;
    }
    .whatwedo {
        padding-top: 90px;
        padding-bottom: 30px;
    }

    .about2content .h1, .about2content h1, .about2content .h2 {
        margin-bottom: 40px;
    }

    .about2appro .container-fluid>.row>.col-md-6 {
        padding: 0 !important;
        width: 100%;
    }
    .about2appro .container-fluid>.row>.col-md-6 .about2content {
        text-align: left;
        padding: 0 20px 90px 20px;
    }

    .about2appro .container-fluid>.row {
        flex-wrap: wrap;
    }
    
    .ab2Img {
        min-height: 300px;
        margin-left: 0;
    }

    .mCustomScrollBox {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .footer_Nave {
        max-width: 600px;
        flex-wrap: wrap;
        margin: 0 0 90px;
        justify-content: center;
    }

    .imgDiv.res_xsClass {
        height: 500px;
        top: 0;
    }

    .serviceArea .col-sm-6 {
        display: flex;
        flex-wrap: wrap;
        align-content: center;
        justify-content: center;
        top: -500px;
        height: 500px;
    }
    .serviceArea .col-sm-6.col-double-out{
        background-color: rgba(0,0,0,0.7);
        top: -500px;
        font-size: 26px;
        line-height: 28px;
    }
    .serviceArea img {
        display: none;
    }
    .serviceArea {
        height: 0;
        margin: 0;
    }
    .serviceArea .col-double-in {
        padding: 0 40px;
    }

    .aboutSection {
        padding: 130px 0;
    }

    .header_01 .header_inner {
        height: 80px;
    }
    .mobileLogosc img {
        height: 80px;
    }
    .sliderSection {
        top: 0;
        height: 70vh !important;
    }

    .slider-buttons {
        flex-wrap: wrap;
        bottom: 20%;
    }
    .slider-buttons .slider-button-1, .slider-buttons .slider-button-2 {
        margin: 0 20px 10px 20px;
    }
    .slider-buttons .big-button-call {
        font-size: 1.7rem;
        letter-spacing: 0;
        min-width: 240px;
        width: auto;
        padding: 10px;
    }

    .header_01, .navWrap {
        width: 0px;
        top: 0;
        left: -1px;
    }
    .menu_open .navWrap {
        width: 100vw;
        left: 1px;
    }
    .mainNav {
        padding-right: 0;
    }
}
@media screen and (max-width: 991px) and (orientation: landscape) {

    .pTSContent h5 {
        margin: 0 0 5px;
    }
    .pageTitleSection {
        height: calc(100vh - 120px);
    }

    .mCustomScrollbar {
        top: 60%;
    }

    .mCustomScrollBox {
        align-items: flex-start;
    }

    .sliderSection {
        height: calc(100vh - 60px) !important;
    }
}

@media screen and (max-width: 767px) {

    .callusbtn {
        width: 55px;
        height: 55px;
        bottom: 15px;
        right: 15px;
    }

    .callusbtn .fa.fa-phone {
        font-size: 32px;
        top: 12px;
        left: 16px;
    }

    .testiMeta {
        padding-left: 80px;
    }

    .sy_btn {
        font-size: 14px;
    }

    .contactInfo .col-sm-6 {
        width: 50%;
        float: left;
    }

    .contacInfoSection .contactForm {
        padding-bottom: 90px;
        margin-bottom: 0;
    }

    .table-head br {
        display: block;
    }

    .tab-page .contactForm[name="convert3"] {
        padding-bottom: 0;
    }

    .workContent {
        padding: 60px 20px 60px 20px;
        margin-top: 0;
        width: 100%;
        height: auto;
    }
    .workContent::before {
        left: 0;
    }
    .workContent .iconBox {
        margin-bottom: 0;
    }

    .whoWe_workedFor .col-sm-4 {
        width: 33.33333333%;
        float: left;
    }

    .about2appro.tab-page {
        padding: 90px 0 0 0;
    }

    .about2appro.tab-page .title-page-spacing {
        margin-bottom: 0;
    }

    .aboutFooter p {
        padding-bottom: 40px;
    }

    .page_title_2 h4,
    .page_title_2 .h4 {
        color: #000;
        font-size: 30px;
        font-weight: 300;
        letter-spacing: 8px;
        line-height: .8;
        margin: 0;
        position: relative;
        text-transform: uppercase;
    }

    .mobileLogosc img {
        height: 60px;
    }
    .header_01 .mobileLogosc {
        left: calc(50% - 112px);
    }

    .contacInfoSection, .page_title_2 {
        padding: 0;
    }

    .menu_open .mainNav ul li {
        padding-bottom: 0;
    }

    #menu_toggle {
        top: 5px;
    }

    .header_01 .header_inner {
        height: 60px;
    }

    .page_title_bar_2 {
        padding: 120px 0 60px;
    }

    .howWeWork .col-lg-12 {
        padding: 0;
    }

    .pTSContent .h2, .pTSContent h2 {
        line-height: 40px !important;
    }

    .serv_title {
        padding-bottom: 45px;
    }
    .calltoActionwhatwedo {
        padding-top: 60px;
    }
    .calltoActionwhatwedo p {
        font-size: 18px;
        line-height: 30px;
    }
    .calltoActionwhatwedo .serv_title > .h1, .serv_title > h1 {
        margin-bottom: 0;
    }
    .serv_title h3, .whoWe_workedFor .comonTitle {
        margin-bottom: 40px;
    }
    .whoWe_workedFor {
        padding: 60px 0 45px 0 !important;
    }
    .singlePartner {
        margin-bottom: 15px;
    }

    .page_title_2 h1 {
        font-size: 45px;
    }

    .contactHeader .h1, .contactHeader h1, .contactInfo .h1, .contactInfo h1 {
        font-size: 30px;
        line-height: 30px;
    }

    .about2content .h1, .about2content h1 {
        font-size: 16px;
    }
    .about2content .h2 {
        font-size: 35px;
        line-height: 35px;
    }
    .about2content p {
        font-size: 21px;
        line-height: 25px;
    }

    .about2appro .container-fluid>.row>.col-md-6 .about2content {
        padding-bottom: 60px;
    }

    .about2appro {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .pTSContent h5 {
        font-size: 16px;
    }
    .pTSContent .h2, .pTSContent h2 {
        font-size: 40px;
    }

    .funfactsSec2 .col-sm-6 {
        width: 50%;
        display: inline-block;
    }

    .folioSections .bigTitle {
        margin-bottom: 110px;
    }
    .folioSections {
        padding: 90px 0 0;
    }

    .aboutSection .comonTitle {
        margin-bottom: 40px;
    }

    .footer_Nave {
        margin: 0 0 60px;
    }
    .client_section {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    
    .testiMeta::after {
        top: 22px;
        width: 75px;
        left: 0;
    }
    .testiMeta h3 {
        text-align: right;
        font-size: 20px;
        margin-bottom: 0;
    }

    .serviceArea .col-sm-6 {
        width: 50%;
    }
    .col-sm-6 .col-double-in {
        padding: 60px 0;
    }

    .imgDiv-intro img {
        height: 250px;
        width: 100%;
        object-fit: cover;
        object-position: 50% 35%;
        margin-bottom: 35px;
    }

    .folioSections .text-conf-privacy {
        line-height: initial;
    }
    .newsletter-form .n-email {
        width: 310px;
    }

    .what_we_do .bigTitle, .iconBox, .singleDobox {
        margin-bottom: 60px;
    }
    .comonTitle.about2 {
        margin-bottom: 40px;
    }
    .iconBox.iconBox_xsClass {
        margin-bottom: 30px;
    }
    .iconBox img, .iconBox i, .iconBox h3, .iconBox .h3, .iconBox p, .singleDobox img, .singleDobox h2, .singleDobox p {
        margin-bottom: 15px !important;
        line-height: 26px !important;
    }
    .overlayR10 .row > div h2, .all_same_height {
        min-height: auto !important;
    }
    .whatwedo {
        padding-top: 60px;
        padding-bottom: 0;
    }
    .singleFun {
        padding: 60px 0 60px;
    }

    .footerSocial {
        margin-bottom: 0;
    }

    .owl-dots {
        display: none !important;
    }
    .testimonialSlider {
        padding-left: 0;
    }

    .testimonialItems p {
        font-size: 25px;
        line-height: 100%;
    }
    .testimonialItems {
        width: 80%;
        margin-left: 50px;
    }
    .testimonialItems:after {
        transform: scale(0.6) translateX(-110px) translateY(-25px);
    }

    .what_we_do .row>div .box_details>div {
        min-height: auto;
    }

    .bigTitle {
        font-size: 25px;
        line-height: 30px;
    }


    .mainNav {
        position: relative;
    }
    .menu_open .navWrap {
        padding: 0;
    }

    .aboutSection, .what_we_do, .testimonial_section, #footer.footer {
        padding: 60px 0;
    }

    .sliderSection::after, .bar::after, .scrolltoDown {
        display: none;
    }

    .slider-buttons {
        bottom: auto;
        top: 70%;
    }

    .slider-buttons .big-button-call {
        font-size: 1.4rem;
        padding: 0;
    }

    .tp-caption {
        top: 40% !important;
    }

    .sliderCaption .h1, .sliderCaption h1 {
        font-size: 40px;
        padding: 0;
    }

    .tp-bullets.simplebullets {
        display: none;
    }

    .tab-page .contactForm {
        padding-bottom: 0;
    }

}

@media screen and (max-width: 575px) {

    .contactInfo .col-sm-6 {
        width: 100%;
    }

    .singleAddress br:first-child {
        display: none;
    }

    .tb_top_eventi.table-title[colspan="1"] {
        display: none;
    }
    
    .tb_top_eventi.sm-only.table-title[colspan="2"] {
        display: table-cell;
    }

    .about2appro.tab-page table {
        font-size: 16px;
        line-height: 28px;
    }

    .whoWe_workedFor .col-sm-4 {
        width: 100%;
        float: none;
    }

    .header_01 .mobileLogosc {
        left: 70px;
    }

    .funfactsSec2 .col-sm-6 {
        width: 100%;
    }

    .col-sm-6 .col-double-in {
        padding: 0;
    }

    .serviceArea .col-sm-6 {
        width: 100%;
        padding: 20px 15px 0 15px;
        align-content: flex-start;
        height: 200px;
        background-color: rgba(0,0,0,0.6);
    }

    .imgDiv.res_xsClass {
        top: 0;
    }
    .imgDiv.res_xsClass img {
        width: 100%;
    }
    .serviceArea .col-sm-6.col-double-out {
        height: 300px;
        text-align: center;
        align-content: center;
        padding: 0 15px 20px 15px;
        background-color: rgba(0,0,0,0.6);
        font-size: 23px;
        line-height: 26px;
    }
    .serviceArea .col-sm-6.col-double-out>.col-double-in {
        margin-top: 60px;
    }
    .serviceArea .big-button-call {
        padding: 5px 15px;
        margin-bottom: 20px;
    }

    body {
        padding: 0;
    }
}

@media screen and (max-width: 399px) {

    .table-head br {
        display: none;
    }
}

@media screen and (min-width: 1200px) {   

    .aboutFooter {
        padding-left: 40px;
    }
}

@media screen and (min-width: 991px) {   

    .mobileLogosc.hidden-md.hidden-lg {
        display: none;
    }
}

